@charset "utf-8";

*{
margin:0;
padding:0;
}

p {
	text-align: justify;
}

.applyForm {
	margin-right: 50px;
	margin-left: 50px;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.formText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top: 10px;
}


body {
	background-image: url(../images/headerBG.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.header {
	height: 88px;
	width: 926px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}

.navContainer {
	text-align: center;
	margin: 75px auto 0 auto;
}

.navContainer div {
	display: inline-block;
	margin: 0 0.5em;
}

.navContainer a {
	background: url(../images/navButton.png) 0 0 no-repeat;
	display: block;
	width: 174px;
	height: 75px;
	line-height: 37px;
	color: #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.navContainer a.active,
.navContainer a:hover,
.navContainer a:focus {
	background-position: 0 -75px;
}


/*Main conent BG of each Page*/

.main {
	background-image: url(../images/contentBG.jpg);
	background-position: center top;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	background-repeat: no-repeat;
	height: 490px;
}

.mainApplication {
	background-image: url(../images/contentBG.jpg);
	background-position: center top;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	background-repeat: no-repeat;
	padding-bottom: 50px;
}

.applyConfirm {
	background-image: url(../images/contentBG.jpg);
	background-position: center top;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	background-repeat: no-repeat;
	height: 300px;
}


.contactMain {
	background-image: url(../images/contentBG.jpg);
	background-position: center top;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	background-repeat: no-repeat;
	height: 451px;
}

.contactEnquireMain {
	background-image: url(../images/contentBG.jpg);
	background-position: center top;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	background-repeat: no-repeat;
	height: 450px;
}

.servicesMain {
	background-image: url(../images/contentBG.jpg);
	background-position: center top;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	background-repeat: no-repeat;
	height: 880px;
}
.applyHomeMain {
	background-image: url(../images/contentBG.jpg);
	background-position: center top;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	background-repeat: no-repeat;
	height: 310px;
}







.servicesLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 570px;
	margin-left: 50px;
	margin-top: 15px;
	float: left;
}
.servicesList {
	margin-left: 20px;
	list-style-position: inside;
	list-style-type: circle;
}


.contactOffice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4F154E;
}
.contactSubs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F154E;
}
.contactText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.gFrame {
	border: 1px solid #4F154E;
}
.mapLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F154E;
}
.contactEnquire {
	margin-top: 30px;
	margin-left: 90px;
}
.enquiryText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-bottom: 10px;
}


.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.indexLeft {
	margin-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 515px;
	margin-top: 15px;
	float: left;
}
.indexList {
	margin-left: 20px;
	list-style-position: inside;
	list-style-type: circle;
	margin-top: 10px;
}
.textLinks {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.textLinks:hover {
	color: #4F154E;
}


.indexSubHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4F154E;
}



.footerLink {
	color: #4F154E;
}

.subHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F154E;
}

.footer {
	margin-right: auto;
	margin-left: auto;
	height: 24px;
	width: 899px;
	float: none;
}
.indexButtons {
	text-align: center;
	height: 90px;
}
.buttonSpace {
	float: left;
	margin-left: 50px;
}
.indexQuickContact {
	width: 225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #4F154E;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	float: right;
	margin-top: 70px;
	margin-right: 126px;
}
.qualityLogo {
	height: 128px;
	width: 65px;
	margin-top: -118px;
	margin-left: 832px;
}

.indexImage {
	float: right;
	margin-right: 50px;
	margin-top: 12px;
	border: 1px solid #4F154E;
	height: 200px;
	width: 305px;
}
.applyButton {
	margin-left: 130px;
}
.applyHomeImage {
	float: left;
	border: 1px solid #4F154E;
	margin-top: 13px;
	margin-right: 50px;
	height: 203px;
	width: 308px;
}

.contactLeft {
	width: 400px;
	float: left;
	padding: 0px;
	margin-right: 21px;
	margin-bottom: 0px;
	margin-left: 50px;
	clear: both;
}
.contactLeftEnquire {
	height: 350px;
	width: 520px;
	float: left;
	padding: 0px;
	margin-top: -190px;
	margin-right: 21px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.contactRight {
	width: 400px;
	float: left;
	margin-left: 21px;
	margin-right: 50px;
	padding-bottom: 50px;
}
.contactRightEnquire {
	height: 335px;
	width: 300px;
	float: left;
	margin-right: 50px;
	margin-top: -190px;
}
.pagetHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4F154E;
	margin-left: 50px;
}

.no-left-margin {
	margin-left: 0;
	margin-bottom: 15px;
}

.servicesRight {
	float: right;
	height: 153px;
	width: 245px;
	margin-top: 13px;
	margin-right: 48px;
}

/*SERVICES IMAGES*/
.serviceImage1 {
	border: 1px solid #4F154E;
	margin-top: 20px;
}

.serviceImage2 {
	border: 1px solid #4F154E;
	margin-top: 45px;
}

.serviceImage3 {
	border: 1px solid #4F154E;
	margin-top: 45px;
}

.serviceImage4 {
	border: 1px solid #4F154E;
	margin-top: 45px;
}
.applyHoemLeft {
	font-family: Arial, Helvetica, sans-serif;
	width: 520px;
	margin-left: 50px;
	margin-top: 15px;
	font-size: 12px;
	float: left;
	margin-right: 13px;
}
.applyConfirmText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 50px;
}
hr {
	margin-top: 20px;
	margin-bottom: 20px;
}
.listLinks {
	color: #000000;
	text-decoration: none;
}

.mainApplication label,
.mainApplication .label {
	display: block;
	padding: 0 0 0.25em 0;
}

.mainApplication label.enclosed {
	display: inline-block;
	margin-right: 1em;
	padding: 0;
}

.mainApplication fieldset {
	border: none;
	border-left: 1px solid #4F154E;
	padding: 0 0 1em 1em;
}

.mainApplication .subHeading {
	font-weight: bold;
}